/* Новый скелет 2015 */
body { background-color:#f9f9f9; }

.like_block > div { height:80px; }
.like_block div.like_share { border-left:1px solid #f0f0f0; padding:30px 10px 0; height:80px; }

.content .img_rate2012_info { padding:30px 0 30px 50px; }

.authorTextBlock75 {margin:0;padding:0 0 0 90px;position:relative;clear:both;}
.authorTextBlock75_ava {position:absolute;width:75px;height:75px;top:0px;left:0px;}
.authorTextBlock75_ava img {display:block;width:75px;height:75px;z-index:1;}
.authorTextBlock75_ava span {position:absolute;width:75px;height:75px;top:0;left:0;background:url('/images/bg/ava_circlebg_75_ffffff.png') no-repeat;z-index:2;}
.authorTextBlock75_text {min-height:75px;font-size:12px;}
.authorTextBlock75_text b {display:block;margin:3px 0;}
.authorTextBlock75_text a {color:#242424;font-size:14px;text-decoration:none;}
.authorTextBlock75_text a:visited {color:#242424;text-decoration:none;}
.authorTextBlock75_text a:hover {color:#242424;text-decoration:underline;}
.authorTextBlock75_text span {font-size:12px;color:#737373;margin-bottom:5px;}

.bshow_point_47 { border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; padding:15px 0 5px; min-height: 100px; }
.bshow_point_47	a { text-decoration:none; }
.bshow_point_47	a img#photo { position:absolute;width:70px;height:70px;margin:5px 12px 0 0; }
.bshow_point_47	a div#fio_ { margin-left:85px; }
.bshow_point_47	a div#text_ { margin-left:85px; line-height:1.5em; }
.bshow_point_47	a div#price_ { margin-left:85px; font-size:17px; }

.b-share-popup-wrap { z-index:98 }

.bugs a.aj { color:#cc292c;border-color:#cc292c }
.bugs a.aj:visited { color:#cc292c;border-color:#cc292c }
.bugs a.aj:hover { color:#212121;border-color:#212121 }

p.mediaDesc { color:#6d6d6d; font-size:13px; }
.img_rate2012 p.mediaDesc { margin:21px 0 0; }

.vbs-faq__item-q a { color: #414141;}
.vbs-faq__item-q a:visited { color: #414141;}
.vbs-faq__item-q a:hover { color: #000;}
.vbs-faq a.vbs-faq__item-q-more { color: #666;}
.vbs-faq a.vbs-faq__item-q-more:visited { color: #666;}
.vbs-faq a.vbs-faq__item-q-more:hover { color: #FF0000;}

.similar_news { margin-bottom:60px; }
.similar { margin-bottom:15px; padding-top: 15px; } 
.similar a.header { text-decoration:none; color:#212121; font-size: 14px; font-weight: 600; }
.similar a.header:hover { color:#e9292a; }

.lenta-cats { font-size:14px; line-height:20px; }
.lenta-cats h2 { font-size: 22px; font-weight: normal; line-height: 1.2em; margin-bottom:20px; }
.lenta-cats div { margin-top:10px;}
.lenta-cats a { font-size:14px; font-weight:500; color:#4d4d4d; text-decoration:none; }
.lenta-cats a:visited { font-size:14px; font-weight:500; color:#4d4d4d; text-decoration:none; }
.lenta-cats a:hover { font-size:14px; font-weight:500; color:#e9292a; text-decoration:none; }

div.hotelReservation { margin:0!; }
.usefullInfo { margin:0; padding:0; background:none }

.content .img_left .img_left3 a { color: #666; text-decoration: none; }
.content .img_left .img_left3 a:hover { color: #cc292c; text-decoration: underline; }
.contentImage .img_rate2012_info2 a { color: #666; text-decoration: none; }
.contentImage .img_rate2012_info2 a:hover { color: #cc292c; text-decoration: underline; }

/* Статья на главной */
.nt-lentadel { margin: 0 0 80px 0;}
.nt-lentadel-user { width: 879px; position: relative; z-index: 2;}
.nt-lentadel-user-body { float: left; width: 594px;}
.nt-lentadel-moder { float: right; width: 272px; margin-right: 26px; position: relative;}

.nt-index-article { width: 272px; background: #ffffff; float: left; margin: 0 25px 25px 0; position: relative;}
.nt-index-article:hover { background: #f0f0f0; }
.nt-lentadel-user .zag1 a { color:#f71a04 }
.nt-lentadel-user .zag1 a:visited { color:#f71a04 }
.nt-lentadel-user .zag1 a:hover { color:#333 }
.nt-index-article-img { width: 100%; overflow: hidden; position: relative;}
.nt-index-article-img-stat { position: absolute; font-size: 11px; color: #fff; font-weight: 600; text-align: center; bottom: 12px; right: 12px; background: #1e1e1e; line-height: 0.7; padding:8px 12px 10px; cursor: pointer;}
.nt-index-article-img-stat b { display: block; font-size: 24px; font-weight: 700;}
.nt-index-article-text { padding: 13px 13px 36px;} /*13px 13px 61px*/
.nt-index-article-zag { font-size: 16px; font-weight: 600; margin: 0 0 8px 0; clear: both; }
.nt-index-article-zag a { color: #3a3a3a; text-decoration: none;}
.nt-index-article-zag a:visited { color: #3a3a3a; text-decoration: none;}
.nt-index-article-zag a:hover { color: #ff353b; text-decoration: none;}
.nt-index-article-anons { }
.nt-index-article-anons a { color: #3a3a3a; text-decoration: none;}
.nt-index-article-anons a:visited { color: #3a3a3a; text-decoration: none;}
.nt-index-article-anons a:hover { color: #3a3a3a; text-decoration: none;}
.nt-index-article-way { color: #818181; list-style-type: none; margin: 0 0 5px; padding: 0px; background: none; list-style-image: none; font-size: 12px;}
.nt-index-article-way-item { color: #818181; font-size: 12px; position: relative; float: left; margin: 0px 5px 0 0; padding: 0px;}

.nt-index-article-stat-ul { list-style-type: none; margin: 0px; padding: 17px 0 0 0px; background: none; list-style-image: none; color: #5d5d5d; font-size: 12px;}
.nt-index-article-stat-ul a { color: #5d5d5d; text-decoration: none;}
.nt-index-article-stat-ul a:visited { color: #5d5d5d; text-decoration: none;}
.nt-index-article-stat-ul a:hover { color: #333; text-decoration: underline;}
.nt-index-article-stat-li { margin: 0px; padding: 0px; float: left; color: #5d5d5d; font-size: 12px; margin-right: 5px;}
.nt-index-article-stat-li-awards { position:absolute;display:block;float:right;width:40px;height:40px;right:0;top:0; background: url(../../images/spritenext.svg) -78px -862px no-repeat;background-size:627px 2507px; }
.nt-index-article-stat-li-awards:before { content:'';position:absolute;width:21px;height:21px;left:9px;top:9px; background: url(../../images/spritenext.svg) -125px -63px no-repeat;background-size:333px 1333px; }
.nt-index-article-stat-ul .svg-comments-grey-15x15,
.nt-index-article-stat-ul .svg-date-grey-15x15,
.nt-index-article-stat-ul .svg-viewings-grey-15x15 { cursor: help;}
.nt-index-article-stat-ul .svg-viewings-grey-15x15:before { top:3px;}

.nt-index-article-uinfo { margin:15px 0 -10px;clear:both;height:30px; }
.nt-index-article-uinfo-photo { float:left;padding-right:10px; }
.nt-index-article-uinfo-photo:before { content: ''; position:absolute; z-index:2; width:30px; height:30px; background:url('/images/bg/ava_circlebg_30_ffffff.png') no-repeat; }
.nt-index-article:hover .nt-index-article-uinfo-photo:before { background:url('/images/bg/ava_circlebg_30_f0f0f0.png') no-repeat; }
.nt-index-article-uinfo-fio { float:left;font-size:12px;color:#5d5d5d;line-height:1.5em;position:relative;top:-3px; }
.nt-index-article-uinfo-fio a { color: #212121; text-decoration: none; font-size:12px; }
.nt-index-article-uinfo-fio a:visited { color: #212121; text-decoration: none;}
.nt-index-article-uinfo-fio a:hover { color: #333; text-decoration: underline;}
.nt-index-article-uinfo-user a { color: #5d5d5d; text-decoration: none; font-size:12px; }
.nt-index-article-uinfo-user a:visited { color: #5d5d5d; text-decoration: none;}
.nt-index-article-uinfo-user a:hover { color: #333; text-decoration: underline;}

